@charset "utf-8";
/* CSS Document */
.main_visual {
  position: relative;
  height: 400px;
  overflow: hidden;
}
.main_visual .slider {
  width: 1040px;
  margin: 0 auto;
}
.main_visual .slider .slide_sp {
  display: none;
}
.main_visual .slider .slick-list {
  overflow: visible;
}
.main_visual .slider .slick-slide {
  background-color: #000;
}
.main_visual .slider .slick-center {
  background-color: #fff;
  -webkit-transition: background-color 0s ease 0.7s;
  transition: background-color 0s ease 0.7s;
}
.main_visual .slider .slick-center-finished > a:hover > img {
  opacity: 0.65!important;
}
.main_visual .slider .slick-slide a {
  display: block;
}
.main_visual .slider .slick-center a {

}
.main_visual .slider .slick-slide img {
  width: 100%;
  opacity: 0.5!important;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.main_visual .slider .slick-center img {
  opacity: 1!important;
}

.main_visual .controls {
  width: 1040px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -520px;
}
@-webkit-keyframes switch {
  0%   { opacity: 0.5; }
  30%  { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes switch {
  0%   { opacity: 0.5; }
  30%  { opacity: 0; }
  100% { opacity: 1; }
}
.main_visual .controls.is_slide {
  -webkit-animation: switch 0.7s;
  animation: switch 0.7s;
}

.main_visual .control {
  width: 44px;
  height: 65px;
  position: absolute;
  top: 50%;
  margin-top: -32.5px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.main_visual .control:hover {
  opacity: 0.7;
}
.main_visual .controls .prev {
  left: 10px;
  background: url(/img/ico-arrow_white_l.png) no-repeat center center;
}
.main_visual .controls .next {
  right: 10px;
  background: url(/img/ico-arrow_white_r.png) no-repeat center center;
}
.main_visual .is_black .prev {
  left: 10px;
  background: url(/img/ico-arrow_black_l.png) no-repeat center center;
}
.main_visual .is_black .next {
  right: 10px;
  background: url(/img/ico-arrow_black_r.png) no-repeat center center;
}

.main_visual .slick-dots {
  position: absolute;
  height: 12px;
  bottom: 29px;
  right: 42px;
}
.main_visual .slick-dots > li {
  display: inline-block;
  margin: 0;
}
.main_visual .slick-dots > li > button {
  display: block;
  width: 26px;
  height: 26px;
  background: none;
  margin: 0;
  padding: 0;
  border: none;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
}
.main_visual .slick-dots > li > button:focus {
  outline: none;
}
.main_visual .slick-dots > li > button:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  margin: 7px;
  border-radius: 9999px;
  background-color: #ccc;
}
.main_visual .slick-dots > li.slick-active > button:before {
  background-color: #222;
}



.page_header a:hover {
  opacity: 0.65;
}
.page_header > h1.campus_life {
	padding: 0;
	border-bottom: 1px solid #d6d6d6;
}
.page_header > h1.campus_life img {
	width: 100%;
}
h2.special {
	width: 986px;
	margin: 45px auto 7px auto;
	background: none;
	border-bottom: none;
	border-top: none;
	font-size: 167%;
	padding: 0;
}
h2.special.info_ttl {
	border-bottom: 1px solid #d6d6d6;
  padding-bottom: 7px;
  margin-top: 0;
}
.page_header .notice {
	border-bottom: 1px solid #d6d6d6;
}
.page_header .notice_inner {
	width: 986px;
  margin: 0 auto;
  padding: 23px 18px 0 18px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	position: relative;
}
.page_header .notice_inner ul {
  width: 100%;
	margin-bottom: 50px;
}
.page_header .notice_inner li {
	margin-bottom: 4px;
}
.page_header .notice_inner dl {
	width: 100%;
}
.page_header .notice_inner dl:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_header .notice_inner dl dt {
  clear: both;
  display: inline-block;
  vertical-align: top;
  color: #222222;
  font-weight: bold;
  font-size: 117%;
	width: 20%;
  margin: 0 20px 0 0;
}
.page_header .notice_inner dl dt:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_header .notice_inner dl dt span.sub {
	background-color: #ea5555;
	border-radius: 2px;
	color: #fff;
	float: left;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	margin-right: 5px;
	padding: 0 3px;
  width: 7.5em;
  text-align: center;
}
.page_header .notice_inner dl dt span.date {
	float: right;
	height: 21px;
	line-height: 21px;
	font-weight: normal;
	width: 46%;
  font-size: 100%;
}
.page_header .notice_inner dl dd {
  display: inline-block;
  width: 75%;
  vertical-align: top;
  font-size: 117%;
  padding-left: 5px;
}
.page_header .notice_inner dl dd.sub a {
	color: #ea5555;
}
.page_header .notice_inner .button {
	position: absolute;
	right: 18px;
  bottom: -30px;
}
.page_content {
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 20px;
}
.extension_table {
	width: 100%;
}
.extension_table th {
  padding: 9px 0;
  border-bottom: 2px solid #22b274;
	border-left: 1px solid #d6d6d6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: top;
	text-align: center;
}
.extension_table th.sub01 {
  width: 20%;
}
.extension_table th.sub02 {
  width: 26%;
}
.extension_table th.sub03 {
  width: 28%;
}
.extension_table th:first-child {
	border-left: 0;
}
.extension_table td {
  padding: 12px 20px 12px;
  border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.extension_table td:first-child {
	border-left: 0;
}
.extension_table tr.last td {
  border-bottom: 2px solid #22b274;
  padding: 0 11% 0 6%;
}
.page_content a {
	font-size: 100%;
}
.main_content .page_content .button {
	text-align: right;
	margin-top: 17px;
}
.lead_title {
  margin-bottom: 7px;
}
.lead_title > h2 {
  font-size: 167%;
	margin-bottom: 0;
	padding: 0;
}
.lead_title > h2:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.lead_title > h2 span.txt {
  font-size: 76%;
	float: right;
	font-weight: normal;
	padding-top: 5px;
}
.main_content {
	padding: 27px 18px;
}
.sp_message {
	display: none;
}

.grid .row {
  margin-bottom: 15px;
}
.grid .col.md2_4 p {
  margin-top: 5px;
}
.block_link {
  border-left: 2px solid #22b274;
}
.block_link01 {
  border: 1px solid #9571af;
  color: #fff;
  background: #9571af;
}
.block_link02 {
  border: 1px solid #00a0d2;
  background: #00a0d2;
  color: #fff;
}
.block_link03 {
  border: 1px solid #f18e1e;
  background: #f18e1e;
  color: #fff;
}
.block_link:after {
  content: url(../img/ico-circle_arrow.png);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -8.5px;
}
.schedule a:hover {
  opacity: 1 !important;
}
.block_link01:hover:after {
	content: url(../img/arrow_purple.gif);
}
.block_link02:hover:after {
	content: url(../img/arrow_blue.gif);
}
.block_link03:hover:after {
	content: url(../img/arrow_orange.gif);
}
.block_link01:hover {
  border: 1px solid #9571af;
  color: #9571af;
  background: #f4f4f4;
}
.block_link02:hover {
  border: 1px solid #00a0d2;
  color: #00a0d2;
  background: #f4f4f4;
}
.block_link03:hover {
  border: 1px solid #f18e1e;
  color: #f18e1e;
  background: #f4f4f4;
}
.block_link01:after,.block_link02:after,.block_link03:after {
	content: url(../img/arrow_white.gif);
}
.block_link > span {
  font-size: 134%;
}
.block_link.external_link:before {
  height: 50px;
}
.block_link.external_link:after {
	content: url(../img/ico-window.png);
}
.block_link-cpc {
  background: url(../img/logo_cpc.png) 8px 50% no-repeat,#F4F4F3;
  padding-left: 80px;
}
.page_content .sub_ttl{
  margin-bottom:10px;
}
.page_content .sub_ttl:before{
  content:none;
}
.page_content .page_content_item{
  margin-bottom:50px;
}
.page_content .page_content_item .grid span img{
  vertical-align: middle;
    margin-left: 6px;
}
header.page_header {
  border-bottom: 1px solid #d6d6d6;
}

/*----------------------------------------
  薬剤師向け研修プログラム
----------------------------------------*/
.program-btn .grid.pc_message .block_link {
  padding: 0 11.37931% 0 7.34483%;
}

/*----------------------------------------
  過去の開催スケジュールのpdfアイコンをグレーに
----------------------------------------*/
.pdf-g:after {
  content: url(../img/ico-doc_gr.png);
  margin-left: 5px;
  vertical-align: middle;
  line-height: 0;
  font-size: 0;
  display: inline-block;
}
a.pdf.pdf-g {
  display: block;
  border: 1px solid #00a7d7;
  text-align: center;
  padding: 10px 0;
}

/*----------------------------------------
    会員登録・ログインボタン
----------------------------------------*/

.apply {
  width: 100%;
  margin-bottom: 45px;
  /* margin-top: -25px; */
}
.apply .apply_inner {
  width: 750px;
  margin: 0 auto;
  text-align: center;
  border: 2px solid #e9e9e9;
  padding: 20px 0 11px;
}
.apply .apply_inner .apply-txt {
  color: #bf123e;
  font-weight: bold;
  font-size: 20px;
  padding: 12px 0 0;
  margin: 0;
  display: inline-block;
  /* border-bottom: solid 6px #fff623; */
  line-height: 1;
  position: relative;
}

.apply .apply_inner .apply-txt::after{
    content: "";
    display: block;
    width: 98%;
    height: 6px;
    background: #fff623;
    position: absolute;
    bottom: -9px;
    left: -8px;
    right: 3px;
    margin: auto;
    font-feature-settings: "palt";
    letter-spacing: -0.7px;
}

.apply .apply_inner .apply_btn_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.apply .apply_inner .apply_btn_list .btn {
  list-style-type: none;
  text-align: center;
  width: 50%;
  padding: 24px 0 16px;
  font-size: 18px;
  font-weight: bold;
}
.apply .apply_inner .apply_btn_list .link {
  padding: 17px 32px 18px 38px;
  border-radius: 5px;
  position: relative;
  display: block;
  margin: 0 10px 0 38px;
  color: #fff;
  line-height: 1.6;
  background: #bf123e;
}
.apply .apply_inner .apply_btn_list .link02 {
  margin: 0 38px 0 10px;
  background: #20b072;
}
.apply .apply_inner .apply_btn_list .link::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid #fff;
  position: absolute;
  left: 105px;
  top: 23px;
  line-height: 1.6;
}
.apply .apply_inner .apply-flow {
  margin-bottom: 12px;
}
.apply .apply_inner .apply-flow a{
  font-size: 16px;
  text-decoration-line: underline;
  color: #666;
  font-weight: bold;
}

/*----------------------------------------
    会員登録・ログインボタン直下のお知らせ
----------------------------------------*/
.page_header.info-wrap {
  margin-bottom: 60px;
}
.page_header .info {
  font-size: 118%;
  font-weight: bold;
  background: #fdebeb;
  padding: 14px 35px;
  width: 880px;
  margin: 20px auto 0;
}
.page_header .special_info_ttl {
  margin: 5px 0;
}
.page_header .special_info_txt {
  font-weight: normal;
}
.page_header .info a {
  color: #000;
  display: block;
}
.page_content .date {
  width: 15%;
  display: inline-block;
}
.page_content .ttl {
  color: #d40001;
}

.page_content .ttl a {
  color: #d40001;
}

/*----------------------------------------
    講座一覧
----------------------------------------*/
.sp{
  display: none;
}

section.iframe-area {
  margin: 0 auto 25px;
  width: 986px;
}
.iframe-area .detail-table.top_g {
  width: 100%;
  border-bottom: 1px solid #66cae7;
}
.iframe-area th, .iframe-area td {
  width: auto;
  font-size: 14px;
  border-right: 1px solid #ededed
}
.iframe-area .detail-table.top_g th:last-child ,.iframe-area .detail-table.top_g td:last-child {
  border-right: none;
  text-align: center;
}
.iframe-area .detail-table.top_g tr:nth-child(odd) td {
  background: rgba(236, 250, 255, .5);
}
.iframe-area .detail-table.top_g tr:first-child td {
  background: #fff;
}
.iframe-area th {
  padding: 6px 0 4px;
  color: #fff;
  font-weight: normal;
  background: #00a7d7;
  text-align: center;
}
.iframe-area th a{
  color: #fff;
  text-decoration-line: underline;
}
.iframe-area th:first-child {
  width: 180px;
}
.iframe-area th:nth-child(2) {
  width: 245px;
}
.iframe-area th:nth-child(3) {
  width: 365px;
}
.iframe-area th:nth-child(4) {
  width: 194px;
}
.iframe-area th:nth-child(3) td {
  background: #000;
}
.iframe-area td {
  padding: 15px 10px 8px;
  color: #666;
  text-align: left;
}
.iframe-area .first-row {
}
.iframe-area td.btn {
  padding: 10px 10px 20px;
}
.iframe-area td.btn a {
  color: #0000ff;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}

/*----------------------------------------
    生涯研修支援プログラムのご案内：E-learning関連ボタン箇所
----------------------------------------*/
.e-learning .grid .col.md1_3 .block_link span img {
  position: relative;
  top: -.3em;
  left: .4em;
}
.ttl_sort {
  text-align: center;
  font-size: 127%;
  line-height: 1;
  font-weight: bold;
  color: #d40001;
  clear: both;
  padding-top: 55px;
  margin: 0;
}

.e-learning .grid .col.md1_3 {
  width: 25%;
}

/*220414_更新*/
.block_link.block_linkPink {
  border-left: 2px solid #ea5555;
  background-color: #fdebeb;
}
.block_link.block_linkPink:after {
  content: none;
}